Subject: Re: Project Granite - Status of DOJ Investigation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 1 May 2000 03:40:00 -0700 (PDT)

Good news.

Sarah Novosel@ECT
05/01/2000 10:39 AM
To: Richard Shapiro/HOU/EES@EES, Joe Hartsoe/Corp/Enron@ENRON
cc:  
Subject: Re: Project Granite - Status of DOJ Investigation  

Rick and Joe:

Please see the email below from our DOJ counsel at V&E.  Hopefully the DOJ 
matter will be settled by mid-week.  I'll keep you both posted.

Sarah

"Imus, Neil W." <[email-masked]> on 05/01/2000 09:54:44 AM
To: "Ann E. Ballard (E-mail)" <[email-masked]>, "Sarah Novosel (E-mail)" 
<[email-masked]>, "Jay Dudley (E-mail)" <[email-masked]>, "Wenner, 
Adam" <[email-masked]>
cc:  

Subject: Project Granite - Status of DOJ Investigation

Ann, Sarah, Jay and Adam:

 I spoke with Brian Mohr at Skadden this morning.  He said that when
he spoke to Jade at the end of last week about her investigation, she said
that her recommendation had gone up the line to the front office, that she
did not need any additional information and that unless her superiors wanted
additional information, that she did not expect to need anything more from
us.

 I think this means that Jade will likely just let the 30 day waiting
period expire unless someone up the line from her raises questions or issues
(which it doesn't seem as if she expects).  Furthering this interpretation
is that fact that, according to Brian, Jade is out of the office this week,
so it would be difficult for her to begin drafting a second request.

 Brian said he is supposed to talk to Jade on a conference call later
today about another matter, and he will see if she will provide any more
definitive information.  However, assuming she just lets the HSR waiting
period expire, we will be cleared to close (from an antitrust perspective)
at midnight on May 3rd.

 Neil

Neil W. Imus
   Vinson & Elkins  L.L.P.
   1455 Pennsylvania Ave. N.W. #700
   Washington, D.C. 20004-1008
      Phone: 202-639-6675
      Fax: 202-639-6604
      e-mail: [email-masked]